.detail-features__siaa {
  display: flex;
  align-items: flex-start;
  gap: 4vw;
  margin-top: 5px;
  margin-bottom: 10px;
}

.device-pc.is-sp .detail-features__siaa {
  gap: 3.91vw;
}

@media screen and (min-width: 768px), print {
  .detail-features__siaa {
    gap: 5px;
  }
}

.detail-features__siaa-images {
  flex-shrink: 0;
  display: flex;
  flex-direction: column;
  gap: 2.66vw;
}

@media screen and (min-width: 768px), print {
  .detail-features__siaa-images {
    gap: 12px;
  }
}

.detail-features__siaa-images img {
  display: block;
  max-width: 37.33vw;
}

@media screen and (min-width: 768px), print {
  .detail-features__siaa-images img {
    max-width: 150px;
  }
}

.detail-features__siaa-text {
  font-size: 2.66vw;
  line-height: 4.8vw;
}

.device-pc.is-sp .detail-features__siaa-text {
  font-size: 2.6vw;
  line-height: 4.69vw;
}

@media screen and (min-width: 768px), print {
  .detail-features__siaa-text {
    font-size: 13px;
    line-height: 22px;
  }
}

.detail-features__siaa-text p {
  margin: 0;
}
